Interested in buying a Ps Vita, few questions

Discussion in 'PS Vita - Hacking & Homebrew' started by DarkCoffe64, Mar 6, 2016.

  1. DarkCoffe64
    OP

    DarkCoffe64 Bo

    Member
    456
    309
    Mar 30, 2011
    Italy
    Arcadia
    Hey all. As the title says, I'm interested in buying a Ps Vita, but there are a few things I want to be sure about.
    I want to buy a Ps Vita to get the new Digimon game, but I'd like to also hack the psp part of the vita to
    still be able to play my psp and ps1 backups, since I was thinking of giving back my old psp 3000 to get it at a lower price.
    First question is: To buy Digimon: Cyber Sleuth I'll probably have to update the vita to the latest fw,
    since here in europe the game din't come out physically. Would I still be able to hack the psp part, or you
    need the vita to be at a lower fw?
    Also, how it is playing ps1 games on the vita? Are there any problems I should know, or do they play smoothly?
     
  2. yeshuachrist

    yeshuachrist GBAtemp Regular

    Member
    193
    56
    Sep 1, 2010
    United States
    (I had to buy a hdmi splitter, to fix "blackout" on screen transitions with the ps1 emulator for the psp vita, on my JVC tv. http://www.ebay.com/itm/3-Port-1080...539086?hash=item43e472d28e:g:f3oAAOSwl9BWJ64I ... ... ... the screen would go black like the game was going to transition, then the tv's video would just cut out, the tv was picking up the native ps1 resolution it does not support, the splitter seems to stop the tv from detecting that value or whatever)

    (Unfortunately, you need a ps3 to avoid updating to the current firmware if you want to download a hackable game to your psp vita and activate it without updating, you maybe able to find a console you can rent for a week from a game or rental shop, so no problem there)

    (You do have the right idea, if you own both the PS4 and VITA or just a VITA, your better off buying the VITA version because it will become cheaper in cost much quicker after release, plus because its a multiplatform game, you will be wasting your money paying full price for it, because it will not take advantage of any platform its released for. Take Final Fantasy Type 0 for example, released on the PSP and PS4, as a PS4 remake its very poor quality with a toned down difficultly, if you have a hack on your PSP VITA you can play the original and superior release from the PSP. Most of the time multiplatform and remakes are epic fails, so you never want to pay full price on the more expensive platform)

    (You also probably don't need the most recent firmware to play the game from a cartridge, if you don't plan on downloading it directly, versus using a ps3 or updating to firmware 3.55 with something like "PsvProxy.Net v0.9.155", then using the ps3 to download the exploit game and also activate the psp vita, once you have Ark installed, you can install Tnv the same way with another hackable game, then use a FTP program from the psp vita, and then your all set to go)
     
    Last edited by yeshuachrist, Mar 7, 2016
  3. gamer-2

    gamer-2 Member

    Newcomer
    46
    4
    Dec 1, 2014
    United States
    I bought my first vita 3 days ago. And got the 3.15 update from the downloads on hackinformer.com, and did the fail mail hax. Just get a save from there too use.
     
  4. DarkCoffe64
    OP

    DarkCoffe64 Bo

    Member
    456
    309
    Mar 30, 2011
    Italy
    Arcadia
    If you mean playing ps vita games or what on tv, I don't care about it. I'm ok with playing on the vita screen.

    Well then, I got no problem since I do have a ps3. I can also get Digimon cyber sleuth on it too, I guess.

    Sorry, but... I don't get what you're saying. I'm kinda new to Ps Vita and all...


    Also, I'd like to ask, is it kinda the same as the psp to play psp and ps1 games on the vita?
    Like, after you hacked it, you just put the psp backups on the right folder and convert the ps1 games
    to eboot format?
     
  5. yeshuachrist

    yeshuachrist GBAtemp Regular

    Member
    193
    56
    Sep 1, 2010
    United States
    Disgaea 3 for PS-TV Vita, does not work without an update, since it was originally published to work on the Vita only. I'm not sure if you can use the PS3 just to download that update for the Vita and then transfer it, so I'm assuming you can't. Disgaea 3 is the only game I can think of that if your using a PS-TV, you will get burned if you don't have the lastest firmware to get the update from Sony, could be wrong, but, as for me, after I purchased my psp vita, i updated to 3.55 and got the the hack game and that was the last time I connected my psp vita to sony. (now your stuck using a ps3, since current firmware locks the hack that stopped you from needing a ps3).

    If you installed "ARK" or "Ark and Tnv" (Tnv is better but only plays psp games), then you can use the FTP program that comes with it, without having to use QCMA or CMA ever again. All ps1 games need to be the packages the playstation store releases or they will not work, and they all run slow, so you need to purchase what you want from the playstation store for ps1. For PSP, the prometheus patched games all work, remember your using older version of the firmware for Ark and Tnv, otherwise some games work without prometheus patches, if you have an original psp with 5.00 m33-3 then, if it works on 5.00 m33-3 prometheus patched it will also work in the PSP Vita's firmware, the psp game in question that is. (the psp vita firmware doesn't read the prometheus patches, if it finds the game patched, it is supposed to read the eboot.bin back up file, most of my games are already patched anyway, if the backup works on psp it should work on vita, etc.).
     
    Last edited by yeshuachrist, Mar 7, 2016
  6. DarkCoffe64
    OP

    DarkCoffe64 Bo

    Member
    456
    309
    Mar 30, 2011
    Italy
    Arcadia
    Ok guys, I've managed to find a Ps Vita with firmware 3.35 and mod it. I can easily play my psp backups, but I can't
    for the life of me play ps1 games. I tried installing Popstation, but every time I start a game, I get a bsod.
    I've read about TN-X, but it seems it is only for fw 3.18 to 3.20, so I can't use it, I think...
    Could anybody help, please?